Cisco PCA Java error

Unanswered Question
Nov 25th, 2008

Has anyone seen the following error popup when accessing their Cisco Personal Communications Assistant?, "initMMApplet: InitMMAApplet Instance failed to get instance". We are currently on Cisco Unity Connection Version 2.1(2)ES19. It looks like it happens with anyone who has Java Version 6 Update 10. Anyone who has Update 4 or 7 seem to be ok. The error window does not stop you from proceeding to use the Assistant once you acknowledge it. Just throwing this out there to see if someone has run across this.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
amritpatek Tue, 12/02/2008 - 12:53

Generally Java Plugin-specific error or warning messages are pop-up alerts that occur on pages that load the Java plugin to integrate the Media Master in a web page. These messages typically appear the first time that the Java plugin is loaded when you navigate to a page that contains the Media Master.

For the further description about Cisco PCA Error Messages follow the URL

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/7x/troubleshooting/guide/7xcuctsg210.html

MARK BAKER Tue, 12/23/2008 - 05:32

I have just recently within the last week been getting these error messages. However, I don't get them with Java version 6 update 10. I get them with Java version 6 update 11. We started getting them after going from update 10 to update 11. I am running Unity Connection 2.1.2.1000-380.

MARK BAKER Tue, 12/23/2008 - 07:09

I found out through a TAC case that this is a bug(CSCsw33324). I was running version 2.1.1 and downloaded 2.1.2 from cisco.com. I upgraded only to find out the 2.1.2 version on cisco.com is not the version with the fix. It is actually the version mentioned in the bug. You currently have to get the fixed 2.1.2 version from a TAC engineer.

Ginger Dillon Mon, 01/12/2009 - 09:35

Hi -

We just started getting this error with Unity Connection 7.X testing PCA. Thanks for the update, we also applied Java update 11. I checked the bug CSCsw33324 and it references an ES for UC 7.01 and for 7.1. I am running IE6 SP2, Windows XP2.

Ginger

david.vanherck Fri, 08/13/2010 - 07:25

Hi,

I had the same thing on a Unity Connection 2.1.2.1000-380: in Internet Explorer I received the message about initMMApplet related to Java, but if you use Firefox (I'm using Firefox 3.6.3), you have a possibility to allow modification, so the message is available.

Greets,

David

Actions

This Discussion